#content{ width: 960px; margin: 0px auto; clear: both; padding: 0px 0px 18px 0px; border-bottom: 1px solid #CECECE; background: #FFFFFF; }
#contentdh{ height: 26px; line-height: 26px; font-size: 12px; color: #626262; clear: both; padding-left: 15px; text-align: left; }
#contentdh a:link,#contentdh a:visited,#contentdh a:active{ color: #626262; }
#leftcontent{ width: 660px; float: left; margin-left: 4px; }
#rightcontent{ width: 272px; float: right; margin-right: 6px; }
#left1kdxy{ width: 648px; height: 264px; padding: 12px 0px 0px 12px; margin-bottom: 10px; border: 1px solid #CCCCCC; }
#left1pic{ width: 420px; height: 250px; float: left; margin-right: 10px; }
#left1picR{ width: 200px; height: 250px; float: left; }
.kdxylist{ clear:both; height: 24px; line-height: 24px; background: url(http://ue7.17173.itc.cn/djzdata/line3.gif) repeat-x left bottom; text-align: left; overflow:hidden; }
.kdxylist a:link,.kdxylist a:visited,.kdxylist a:active{color:#0044DD;}
.kdxylist a:hover { color:#0044DD; }
.kdxylist img { margin-top:6px; }
#yjxwBig{ width: 660px; border: 1px solid #CCCCCC; }
.yjxw{ width: 330px; float: left; }
.yjxwtop{ width: 294px; height: 24px; padding: 10px 0px 0px 36px; clear: both; background: url(http://ue8.17173.itc.cn/djzdata/yjtop.gif) no-repeat center top; font-weight: bold; color: #333333; font-size: 14px; text-align: left; }
.yjxwcontent{ padding: 10px 5px; }
.cmsTable{ line-height: 24px; height: 24px; clear: both;text-align: left;width:100%;}
.yjxwlist{ line-height: 24px; height: 24px; clear: both; }
.yjxwlistleft{ width: 240px; white-space: nowrap; float: left; overflow: hidden; text-align: left; }
.yjxwlist a:link, .yjxwlist a:visited,.yjxwlist a:active{ color: #666666; font-size: 12px; }
#right1lan{ width: 250px; border: 1px solid #BDD0DF; background: #E3EBF2; text-align: left; height: 90px; padding: 14px 0px 0px 20px; }
.right1lanM{ clear: both; line-height: 26px; height: 26px; }
.right1lanB{ clear: both; font-size: 12px; color: #4C72B3; line-height: 26px; }
.right1lanB a:link,.right1lanB a:visited,.right1lanB a:active{ color: #4C72B3; }
.right1lanT{ font-size: 14px; font-weight: bold; color: #4C72B3; }
.right1input{ width: 163px; height: 22px; line-height: 22px; border: 1px solid #4C72B3; float: left; margin-right: 6px; }
#ddfllt{ width: 269px; border: 1px solid #BDD0DF; clear: both; text-align: left; padding-bottom: 10px; }
#ddfllttop{ width: 241px; height: 28px; line-height: 28px; padding-left: 28px; background: url(http://ue5.17173.itc.cn/djzdata/ddf.gif) no-repeat center top; font-size: 12px; font-weight: bold; color: #5F6264; }
#ddflltcontent{ clear: both; padding: 10px 0px; }
.Finputpf{ width: 134px; height: 24px; line-height: 24px; border: 1px solid #F8B651; background: url(http://ue6.17173.itc.cn/djzdata/xinji.gif) no-repeat center center; }
.pingfen{ clear: both; font-size: 12px; line-height: 24px; color: #000000; padding-left: 25px; }
.username{ clear: both; font-size: 12px; line-height: 24px; color: #000000; padding-left: 14px; margin: 3px 0px; }
.Finputname {
background:#F2F2F2 none repeat scroll 0 0;
border:1px solid #C7C7C7;
height:20px;
line-height:20px;
margin-right:4px;
width:134px;
}
.FbottomR{ width: 180px; clear: both; float: right; margin: 5px 16px 0px 0px; }
.Finputcontent{ clear: both; margin: 5px auto 0px 0px; overflow-x: none; overflow-y: none; width: 240px; height: 131px; border: 1px solid #C7C7C7; background: #F2F2F2; }
#right3pic{ width: 270px; height: 199px; clear: both; margin: 10px 0px; }
#right4k{ clear: both; border: 1px solid #C7C7C7; text-align: left; }
#right4ktop{ height: 34px; padding-left: 15px; line-height: 34px; background: #E3EBF2; clear: both; font-size: 12px; font-weight: bold; color: #5B5E61; }
#right4kcontent{ clear: both; padding: 10px 0px; }
.yxztlist{ height: 24px; width: 251px; margin: 0px auto; background: url(http://ue6.17173.itc.cn/djzdata/line2.gif) repeat-x center bottom; white-space:nowrap;overflow:hidden;}
.yxztL{ width: 135px; overflow: hidden; float: left; color: #333333; padding-left: 4px; }
.yxztL a:link,.yxztL a:visited,.yxztL a:active{ color: #333333; }
.yxztM{ width: 72px; overflow: hidden; float: left; }
.yxztR{ width: 35px; height: 12px; float: right; margin: 5px 2px 0px 0px; }
#zxly{ clear: both; text-align: left; border-left: 1px solid #BDD0DF; border-right: 1px solid #BDD0DF; border-bottom: 1px solid #BDD0DF; width: 269px; }
#zxlytop{ width: 244px; height: 29px; line-height: 29px; padding-left: 25px; font-size: 12px; font-weight: bold; clear: both; background: url(http://ue7.17173.itc.cn/djzdata/right2.jpg) no-repeat center top; color: #5F6264; }
.zxlylist{ clear: both; padding: 6px 6px 6px 0px; font-size: 12px; color: #000000; }
.zxlyltop{ height: 22px; line-height: 22px; padding: 0px 0px 0px 12px; }
.zxlyname{ float: left; color: #124DCF; }
.zxlydate{ float: right; color: #636363; }
.zxlylcontent{ color: #000000; padding: 0px 0px 0px 12px; }
.zxlybj{ background: #DEEAF3; }
#zonglan{ width: 660px; clear: both; }
#zonglantop{ clear: both; text-align: center; width: 660px; height: 32px; padding: 9px 0px 3px 0px; background: url(http://ue5.17173.itc.cn/djzdata/qiebj1.jpg) repeat-x center bottom; }
#zonglantop ul{ padding-left: 17px; }
#zonglantop ul li{ width: 87px; height: 31px; background: url(http://ue6.17173.itc.cn/djzdata/qieout.gif) no-repeat center bottom; font-size: 14px; font-weight: bold; list-style: none; line-height: 28px; float: left; margin: 0px 1px 0px 1px; }
#zonglantop ul li a{ display:block; color: #A8A8A8; }
#zonglantop ul li a:hover{ background: url(http://ue9.17173.itc.cn/djzdata/qieon.jpg) repeat-x center bottom; color: #000000; text-decoration: none; width: 87px; height: 31px; }
#zonglantop ul .zonglanqieon{ color: #000000; text-decoration: none; }
#zonglantop ul .zonglanqieon a,.zonglanqieon a:hover,.zonglanqieon a:link,.zonglanqieon a:visited,.zonglanqieon a:active{ background: #8FC31F url(http://ue9.17173.itc.cn/djzdata/qieon.jpg) repeat center top; color: #000000; text-decoration: none; padding-bottom:1px;}
#gamejie{ clear: both; text-align: left; margin-top: 15px; }
.gamejietop{ width: 614px; height: 27px; line-height: 27px; background: url(http://ue2.17173.itc.cn/djzdata/gamejie.jpg) no-repeat center bottom; margin: 0px auto; padding-left: 15px; font-weight: bold; color: #333333; }
#gamejiecontent{ padding: 10px 6px; line-height: 24px; color: #666666; width: 617px; margin: 0px auto; }
#gamepic{ width: 629px; margin: 0px auto; height: 160px; clear: both; text-align: left; }
#gamepiccontent{ clear: both; padding: 10px 0px 10px 3px; }
.gamepica{ width: 120px; margin: 0px 10px; height: 90px; padding: 4px; border: 1px solid #CCCCCC; float: left; }
#yxxwk{ clear: both; width: 629px; margin: 0px auto; text-align: left; }
.yxxwcontent{ clear: both; padding: 20px 0px 20px 20px; }
.yxxwlist{ clear: both; height: 24px; line-height: 24px; }
.yxxwtitle{ float: left; height: 24px; width: 480px; color: #666666; }
.yxxwtitle a:link,.yxxwtitle a:visited,.yxxwtitle a:active{ color: #666666; }
.yxxwdate{ float: right; width: 74px; height: 24px; color: #A3A3A3; }
#gamesw{ text-align: left; width: 629px; margin: 0px auto 10px; }
.gameswtitle{ width: 624px; margin: 0px auto; line-height: 24px; height: 24px; padding-top: 4px; color: #494949; font-size: 12px; background: url(http://ue7.17173.itc.cn/djzdata/line3.gif) repeat-x center bottom; }
.gameswlist{ padding: 10px 5px; clear: both; font-size: 12px; background: url(http://ue7.17173.itc.cn/djzdata/line3.gif) repeat-x center bottom; color: #666666; }
.gameswsize{ width: 68px; float: right; }
.gameswno{ width: 74px; float: right; }
.gameswtime{ width: 80px; float: right; }
.gameswtt {
color:#007099;
float:left;
width:386px;
font-size:14px;
}
.gameswtt a:link,.gameswtt a:visited,.gameswtt a:active{color:#007099;}
.gameswmore{ text-align: right; color: #0044DD; clear: both; font-size: 12px; line-height: 30px; height: 30px; padding-right: 10px; }
.gameswmore a:link,.gameswmore a:visited,.gameswmore a:active{ color: #0044DD; }
.gamepicTr{ font-size: 12px; font-weight: lighter; color: #333333; float: right; padding-right: 10px; }
.gamepicTr a:link,.gamepicTr a:visited, .gamepicTr a:active{ color: #3369E4; }